/*
Theme Name:     Wandering Ways 2011
Theme URI:      http: //nadreck.me
Description:    Child theme for the Twenty Eleven theme 
Author:         Nabil Maynard
Author URI:     http: //nadreck.me/
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

#page {
	-moz-border-radius: 30px;
 	-webkit-border-radius: 30px;
 	border-radius: 30px;
}

#branding {
	-moz-border-radius: 30px 30px 0px 0px;
	-webkit-border-radius: 30px 30px 0px 0px;
	border-radius: 30px 30px 0px 0px;
}

#branding hgroup {
margin: 0 5%;
}

#branding #s {
	width: 196px;
}